Description

Hello,

| am carrying out an analysis of people who's income changed between wave 5 and 6. | have followed the 'Introdution to
Understanding Society using SPSS' course but | am not sure how to weight the data for my analysis. | am using the weight
f_indpxus_Iw but and | have used f_strata and f_psu to account for the complex survey desgin. However in the SPSS complex
samples suite | cannot find a way to general medians or quartiles. Can | calculate these using just the longitudinal weight
(f_indpxus_Iw)? (

Thank you,

Carla Ayrton

History

#1 - 09/04/2017 05:05 PM - Stephanie Auty
- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 09/04/2017 05:08 PM - Peter Lynn

- Assignee changed from Peter Lynn to Stephanie Auty

- Target version set to M6

- % Done changed from 10 to 40

| can confirm that, if you are using variables that are collected in both the individual and proxy interview, f_indpxus_Iw is the correct weight.

| am not familiar with SPSS and cannot answer that part of your query. We will see whether someone else here can help with that one.

Peter

#3 - 09/06/2017 02:08 PM - Carla Ayrton

Peter Lynn wrote:
| can confirm that, if you are using variables that are collected in both the individual and proxy interview, f_indpxus_Iw is the correct weight.
| am not familiar with SPSS and cannot answer that part of your query. We will see whether someone else here can help with that one.
Peter

Thank you for your answer. Just to check, are there some circumstances in which you do not need to account for study design using the strata and

PSU, for example if you are calculating percentages in each group rather than standard errors?

Thank you,
Carla

#4 - 09/14/2017 11:43 AM - Stephanie Auty

03/20/2024 12




- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Carla Ayrton

- % Done changed from 40 to 80

Dear Carla,

| can confirm that you need to account for the complex survey design using f_strata and f_psu as well as f_indpxus_Iw to produce unbiased estimates
of the standard errors of the estimates of median and quartiles.

Regarding your SPSS query, our remit at the User Forum is to answer queries related to Understanding Society data and provide general advice
about how to manage the data. Given the number of users we have I'm afraid we cannot advise on individual users' analysis or software use
specifically. You may be able to find an answer on an SPSS user forum.

We do not provide training in specific statistical software or statistical methods but there are a wide range of courses available - NCRM provide a use
list of course held across the country http://www.ncrm.ac.uk/training/.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 10/02/2017 01:40 PM - Stephanie Auty
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100

#6 - 10/16/2017 04:27 PM - Stephanie Auty

- Status changed from Resolved to Closed
